Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 05:50:25 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good Morning,<div dir="auto"><br></div>
<div dir="auto">I didnt receive this order from courier at 25 march , 2021 .. and no call come from him this day .. please I want to see the delivery note from courier company , I need to know to whome exactly he give my order ,</div>
<div dir="auto">As you know It is paid order and not suposed that he could deliver to any person without a proof (my Id) or my personal sign ., So please contact your courier and give me any document showing that I got this order.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am continously  contacting you regarding this issue since 18 march 2021 , and below emails show the full situation and conversations.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>من: <strong class="gmail_sendername" dir="auto">Splash</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: الجمعة، ١٩ مارس ٢٠٢١ ٢:٤٩ م<br>Subject: Re: [#2270680] - Delivery<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rehab,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br><br>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.<br><br>Once the order will return back to warehouse we will process the refund for the same as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270680